PRODUCT STUDIO
Imagini produs1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR ProSafe FS752TP
NETGEAR ProSafe FS752TP-100EUS Switch
SKU: FS752TP-100EUS
NETGEAR ProSafe FS752TP-100EUS Switch — Switch. Specificații tehnice detaliate, compatibilitate hardware și detaliere prețuri.
Puteți să ne rapoartați orice date tehnice lipsă sau eronate.
Parametrii tehnici înregistrați și datele producătorului au fost verificati.
NETGEAR ProSafe FS752TP-100EUS Switch
Specificații tehnice
Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Oglinzire gateway conexiune
Da
Clustering conexiuni
Da
Tehnologie de conexiune
Cu fir
Viteză maximă de transfer a datelor
Suport 10G
Nu
Interfață de rețea
Gigabit Ethernet
Durata protocolului de arbore
Da
Funcționalități DHCP
Suport Power over Ethernet Poe
Da
Caută IGMP
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Viteza datelor
10/100/1000 Mbps
Standarde Wi-Fi
IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicatori LED de comunicare
Bandă maximă de port
17,6 Gbit/s
Număr de porturi SFP/SFP+
4
Număr de porturi SFP-SFP
4
Durata gecămătirii
20 ms
Frecvență de intrare
50/60 Hz
Software incorporat actualizabil
Da
Interval MTBF
230761 Ore
Securitate
UL/cUL 60950-1, CE EN 60950-1, CCC, CB
Algoritm de securitate suportat
802.1x RADIUS, HTTPS
Declarații de conformitate
Dimensiunea tabelului de adrese
Greutate
Dimensiuni Gxdxy
Management bazat pe web
Da
Interval de temperatură de stocare Celsius
LED alimentare
Da
Suport de control Akis
Da
Tip tastă
Listă de control conexiune ACL
Da
Control al fluxului de publicare
Da
Număr de sloturi pentru module SFP
Tipărire dublă față completă
Da
Cache pachet
Brand
NETGEAR
Categorie
Comutatoare de rețea
Numele produsului
ProSafe FS752TP
GTIN EAN UPC
0606449077711,
Categorie
Comutatoare de rețea
Marca
NETGEAR
Nume produs
ProSafe FS752TP
Serie de produse
Piațe vândute
NL, BE, GB, SE, HR, IE, BG
Data adăugării în sistem
2011-07-30
Data producției
Cod produs
FS752TP-100EUS
Limitare viteză
Da
Stivabile
Da
Suport MIB
RFC 1213, RFC 1643, RFC 1493
Suport multicast
Da
Metoda de verificare
TACACS+
Copie de rezervă și transfer
Da
®